Subject: (urth) (no subject)

From: Lee Berman <severiansola at hotmail.com>
Date: Wed, 28 Nov 2012 13:36:15 +0000

>Jerry Friedman: If the people on Blue and Green were non-parasitic, the
>inhumi couldn't parasitize them, and if the people were honest, the
>inhumi would be honest and couldn't deceive them.  Then inhumi
>preying on people would stop, and the next generation would have
>only animal intelligence, at which point people could wipe them out
>(or keep a few in parks and zoos).

>nate jarvis: If everyone on Earth stops having sex or doing needle drugs for what?
>a year? then we all go and get AIDS tests, then AIDS is cured.
>THAT sounds more likely than everyone being nice to one another to
>wipe out vampire-like monsters they'd rather lynch.
>Horn seems to to feel if he revealed the secret it would spell trouble
>for the inhumi as well.

My own thinking is in line with nates, but I have to admit that Jerry's thinking
is congruent with Wolfe's quote in the Gevers interview. Perhaps we are just
supposed to accept it at face value. (urg..but I just...can't...do....that)